
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    color:black;
    text-decoration: none;
}

.menubar{
    background-color: #19355C;
    display: grid;
    grid-auto-flow: column;
    gap: 2vw; 
    padding: 2vh 4vw 2vh 5vw; /*mergin*/
    /*height: 15vh;*/
}

.menu_item{
    font-size: 20px;
    text-align: center;
    background-color: #255087;
}

.header{
    padding: 15vh 7vw 40vh 7vw;
    text-align: center;
    font-size: 30px;
}

.content_wrap{
    padding: 7% 7%;
    text-align: left;
    font-size: 27px;
}

.main_information{
    /*background-color: #19355C;*/
    padding: 2% 5% 2%;
    /*color: white;*/
    font-size: 18px;
    margin-bottom: 2%;
}

.menu_item{
    background-color:white;
    border-style: solid;
    border-color:whitesmoke;
    margin-top: 10px;
    
    display: grid;
    place-items: center; /* сразу и вертикально, и горизонтально */
    height: 45px;
}

.products {
  display: grid;
  grid-template-columns: repeat(3, 1fr); /* 3 колонки */
  gap: 10px; /* отступы между элементами */
}

.product {
  background: white;
  padding: 20px;
  text-align: center;
}

.product_img
{
    height: 30vh;
    width: 39vh;
    aspect-ratio: 3 / 2;
}

footer
{
    background-color: #19355C;
    color: white;
    padding: 5% 0% 5%;
    font-size: 17px;
}

.first_column{
   padding-left: 5%; 
}

@media (max-width: 1024px){
    .header{
        padding: 25vh 7vw 30vh 7vw;
        font-size: 50px;
    }
    .content_wrap{
        padding: 7% 7%;
        text-align: left;
        font-size: 35px;
    }
}